Subject: Missing Package in git Installation Instructions (git-scm.com)

From: Christoph Michelbach <[email-masked]>
Date: Tue, 05 Jul 2016 00:13:31 +0200

Hi, I noticed that the instructions on https://git-scm.com/book/en/v2/G
etting-Started-Installing-Git don't work without dh-autoreconf
installed on an apt-get system which isn't listed on that site. Can you
fix that or tell me whom to tell about this? The website doesn't offer
contact information. Just tried this on a fresh Ubuntu 16.04
installation.

-- 
With kind regards
Christoph Michelbach